{% extends "admin_base.html" %} {% block content %}

<div class="row">

    <table class="table display responsive" id="users_table" cellspacing="0" width="100%">
        
        <thead>
            <tr>
               
                <th data-field="name" data-sortable="true">
                    Date  </th>
                    <th data-field="name" data-sortable="true"> category </th>
                <th data-field="name" data-sortable="true"> Time category </th>
                <th data-field="name" data-sortable="true"> Client </th>
                <th data-field="name" data-sortable="true"> unit </th>
                <th data-field="name" data-sortable="true"> address </th>
                <th data-field="name" data-sortable="true"> status </th>
            </tr>
        </thead>
        <tbody>
            {% for e in calendar_events %}
            <tr>
               
                <td>{{e.date}}</td>
                <td>{{e.category}}</td>
                <td>{{e.time_category}}</td>
                <td>{{e.owner_key.get().name}}</td>
                <td>{{e.unit_key.get().unit_name}}</td>
                <td>{{e.address.full_name}}</td>
                <td>{{e.status}}</td>

            </tr>
            {% endfor %}
        </tbody>
        <tfoot>
            <tr>
            </tr>
        </tfoot>
    </table>
</div>
<div class="col-xs-12" style="height:50px;"></div>
<a  class="btn btn-default" href="/archived-deliveries?p={{next_curs}}"  style="border: 2px solid #f4c535;" id="load_more" >Load more</a> 

{% endblock %}
   {% block scripts %}

        {% endblock %}